/*
  Tapjoy Web and Brand Standards
*/

html {
	font-family: museo-sans, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #4a4a4a;
	font-weight: 300;
	-moz-osx-font-smoothing: grayscale;
}
/** Fonts and Text **/
h1, h2, h3, h4, h5, h6, p {
	font-family: museo-sans, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #4a4a4a;
}
h1, h2 {
	font-size: 40px;
	line-height: 42px;
	font-weight: 300;
	margin-bottom: 15px;
}
h1 {
	text-transform: uppercase;
}
h3 {
	font-size: 22px;
	line-height: 25px;
	font-weight: 300;
	margin-bottom: 5px;
}
p, ul {
	font-size: 18px;
	line-height: 21px;
	font-weight: 300;
	margin-bottom: 15px;
}
div {
	font-size: 18px;
	line-height: 21px;
	font-weight: 300;
}
ul.unstyled, ul.no-bullets {
	list-style: none;
	padding: 0px;
}
ul.two-up li {
	width: 50%;
	float: left;
	padding-right: 3%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
ul.two-up li:nth-child(even) {
	padding-right: 0px;
}
ul.two-up li:last-child {
	clear: both;
}
.page-header ul {
	font-size: 15px;
}
p:last-child {
}
ul {
}
li {
	margin-bottom: 10px;
}
li:last-child {
	margin-bottom: 0px;
}
info {
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
	margin-bottom: 15px;
	display: block;
}
b {
	font-weight: 500;
}
.all-caps {
	text-transform: uppercase;
}
/** Font Colors **/
.red {
	color: #e9292e
}
.white {
	color: #ffffff
}
.blue {
	color: #0093d0
}
.teal {
	color: #00b09b
}
.gold {
	color: #eeb111
}
.gray {
	color: #4a4a4a
}
.dark-red {
	color: #af1f22;
}
/*- Sub Colors -*/
.dark-red {
	color: #af1f22
}
.dark-blue {
	color: #004968
}
.dark-teal {
	color: #008474
}
.dark-gold {
	color: #b2850d
}
.dark-gray {
	color: #a0a09e
}
.light-gray {
	color: #d6d5d3
}
.dark-orange {
	color: #bd5900
}
/** Content  - Marings and Padding **/
.content {
	display: inline-block;
	width: 100%;
	position: relative;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
/* - Icons - */

img.icon {
	display: block;
	margin: 0px auto;
	margin-bottom: 10px;
	width: 90%;
	max-width: 130px;
	float: none;
}
img.icon:hover {
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=.85);
	-moz-opacity: .85;
	-khtml-opacity: .85;
}
.icon-svg {
	border-radius: 100%;
	width: 100%;
	min-width: 100%;
	max-width: 113px;
	height: 0px;
	min-height: 100%;
	max-height: inherit;
	padding: 0px !important;
	padding-bottom: 100% !important;
	margin: 0px auto;
	border: 0px solid rgba(255,255,255,0);
	-webkit-transition: background-color 200ms ease-in;
	-moz-transition: background-color 200ms ease-in;
	-o-transition: background-color 200ms ease-in;
	-ms-transition: background-color 200ms ease-in;
	transition: background-color 200ms ease-in;
}
.icon-svg svg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.icon-svg:hover {
	border: 0px solid white;
	-webkit-transition: background-color 200ms ease-in;
	-moz-transition: background-color 200ms ease-in;
	-o-transition: background-color 200ms ease-in;
	-ms-transition: background-color 200ms ease-in;
	transition: background-color 200ms ease-in;
}
.bg-red.icon-svg:hover {
	background: #af1f22;
}
.bg-red.icon-svg:after {
	box-shadow: 0 0 0 4px #af1f22;
}
.bg-teal.icon-svg:hover {
	background: #008474;
}
.bg-teal.icon-svg:after {
	box-shadow: 0 0 0 4px #008474;
}
.bg-gold.icon-svg:hover {
	background: #b2850d;
}
.bg-gold.icon-svg:after {
	box-shadow: 0 0 0 4px #b2850d;
}
.bg-blue.icon-svg:hover {
	background: #004968;
}
.bg-blue.icon-svg:after {
	box-shadow: 0 0 0 4px #004968;
}
.bg-orange.icon-svg:hover {
	background: #bd5900;
}
.bg-orange.icon-svg:after {
	box-shadow: 0 0 0 4px #bd5900;
}
.bg-gray.icon-svg:hover {
	background: #a0a09e;
}
.bg-gray.icon-svg:after {
	box-shadow: 0 0 0 4px #a0a09e;
}
.icon-svg:after {
	background: none;
	content: '';
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -1;
	border-radius: 100%;
	margin: 0px auto;
	-webkit-transition: -webkit-transform 400ms, opacity 400ms;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 400ms, opacity 400ms;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 400ms, opacity 400ms;
	transform: scale(.8);
	opacity: 0;
	z-index: 1;
}
.icon-svg:hover:after {
	-webkit-transition: -webkit-transform 200ms, opacity 200ms;
	-webkit-transform: scale(1);
	-moz-transition: -moz-transform 200ms, opacity 200ms;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transition: transform 200ms, opacity 200ms;
	transform: scale(1);
	opacity: 1;
}
.icon-svg-bland {
	border-radius: 100%;
	width: 100%;
	max-width: 113px;
	height: auto;
	max-height: inherit;
	padding: 0px;
	margin: 0px auto;
}
.icon-svg-bland svg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.icon-svg-bland:hover {
	opacity: .85;
}
.round {
	border: 0px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.rounded {
	border: 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/** Backgrounds **/
.bg-red {
	background-color: #e9292e;
	padding: 20px;
}
.bg-teal {
	background-color: #00b09b;
	padding: 20px;
}
.bg-blue {
	background-color: #0093d0;
	padding: 20px;
}
.bg-blue-dark {
	background-color: #004968
}
.bg-gold {
	background-color: #eeb111;
	padding: 20px;
}
.bg-gray {
	background-color: #d6d5d3;
	padding: 20px;
}
.bg-gray-light {
	background-color: #ededed;
	padding: 20px;
}
.bg-gray-dark {
	background-color: #4a4a4a;
	padding: 20px;
}
.bg-orange {
	background-color: #fc7700;
	padding: 20px;
}
.bg-purple {
	background-color: #705090;
}
.bg-red-dark {
	background-color: #af1f22
}
.bg-black {
	background-color: rgba(0,0,0,.8);
	padding: 20px;
}
.bg-white {
	background-color: white;
}
.bg-gray-gradient {
	background-color: #b4b4b2;
 filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFB4B4B2', endColorstr='#FFF0F0EE');
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #b4b4b2), color-stop(50%, #f0f0ee));
	background-image: -webkit-linear-gradient(left, #b4b4b2 0%, #f0f0ee 50%);
	background-image: -moz-linear-gradient(left, #b4b4b2 0%, #f0f0ee 50%);
	background-image: -ms-linear-gradient(left, #b4b4b2 0%, #f0f0ee 50%);
	background-image: -o-linear-gradient(left, #b4b4b2 0%, #f0f0ee 50%);
	background-image: linear-gradient(left, #b4b4b2 0%, #f0f0ee 50%);
	padding: 20px;
	margin: 0px auto;
}
.pluses>div {
	background: url('/wp-content/themes/tapjoy_v2/images/slider_bg.png') repeat-y center 100%;
}
div.check, ul.check li {
	background: url('/wp-content/themes/tapjoy_v2/images/checkbox.png') no-repeat 0% 11%;
	padding-left: 30px;
}
ul.check.white li {
	background: url('/wp-content/themes/tapjoy_v2/images/checkbox-white.png') no-repeat 0% 11%;
}
.gold-doc {
	background: url('/wp-content/themes/tapjoy_v2/images/gold_doc.png') no-repeat bottom right;
	color: #ffffff;
	padding: 20px;
	text-align: center;
}
.gold-doc info {
	visibility: hidden;
}
.gold-doc:hover {
	background: url('/wp-content/themes/tapjoy_v2/images/gold_doc_hover.png') no-repeat bottom right;
}
.gold-doc:hover info {
	visibility: visible;
}
.gold-doc info:after {
	content: '';
	background: url('/wp-content/themes/tapjoy_v2/images/doc_arrow.png') no-repeat center 100%;
	display: block;
	width: 16px;
	height: 24px;
	margin: 0px auto;
}
.blue-doc {
	background: url('/wp-content/themes/tapjoy_v2/images/blue_doc.png') no-repeat bottom right;
	color: #ffffff;
	padding: 20px;
	text-align: center;
}
.blue-doc info {
	visibility: hidden;
}
.blue-doc:hover {
	background: url('/wp-content/themes/tapjoy_v2/images/blue_doc_hover.png') no-repeat bottom right;
}
.blue-doc:hover info {
	visibility: visible;
}
.blue-doc info:after {
	content: '';
	background: url('/wp-content/themes/tapjoy_v2/images/doc_arrow.png') no-repeat center 100%;
	display: block;
	width: 16px;
	height: 24px;
	margin: 0px auto;
}
/** Links and CTA's **/
a {
	color: #e9292e;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #af1f22;
}
a.dark-red:hover {
	color: #af1f22
}
a.dark-blue:hover {
	color: #004968
}
a.dark-teal:hover {
	color: #008474
}
a.dark-gold:hover {
	color: #b2850d
}
a.dark-gray:hover {
	color: #a0a09e
}
a.dark-orange:hover {
	color: #bd5900
}
.CTA, input.CTA {
	background: #e9292e;
	padding: 14px 23px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	text-transform: uppercase;
	position: relative;
	border: none;
	vertical-align: top;
}
.CTA:hover, input.CTA:hover {
	color: #ffffff;
}
input.CTA {
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
.CTA:hover, input.CTA:hover {
	background-color: #af1f22;
}
.CTA.white {
	color: #e9292e;
	background-color: #ffffff;
}
.CTA.white:hover {
	opacity: .95;
}
.CTA.blue{
    color: white;
    background-color: #0093d0;
}
.CTA.blue:hover{
    opacity: .95;
}
.CTA.arrow {
	padding: 14px 33px 14px 15px;
}
.CTA.arrow:after {
	content: '';
	background: url('/wp-content/themes/tapjoy_v2/images/cta_arrow_white.png') no-repeat;
	width: 9px;
	height: 8px;
	position: absolute;
	right: 15px;
	top: 16px;
}
.CTA.CTA-black {
	background-color: rgba(0,0,0,.17);
	color: #ffffff;
}
.CTA.CTA-black.dl {
	background-image: url('/wp-content/themes/tapjoy_v2/images/doc_arrow.png');
	background-repeat: no-repeat;
	background-position: 8%;
	padding-left: 45px;
}
.CTA.CTA-black:hover {
	background-color: rgba(0,0,0,.27);
}
a.dot {
	width: 13px;
	height: 13px;
	display: inline-block;
	text-indent: -9999px;
	background: #ffffff;
	border-radius: 13px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .1);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, .1);
	margin-right: 3px;
}
a.dot:hover, a.dot.active:hover {
	background-color: #af1f22;
}
a.dot:last-child {
	margin-right: 0px;
}
a.dot.active {
	background: #e9292e;
}
/** Video **/
#overlay {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: rgb(255, 255, 255);
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=.80);
	-moz-opacity: .80;
	-khtml-opacity: .80;
	display: none;
	top: 0px;
}
iframe.video {
	position: fixed;
	display: none;
	top: 25%;
	left: 25%;
}
/** DISPLAY  **/
.opaque {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}
.mobile {
	display: none;
}
.desktop {
	display: auto;
}
/** Tapjoy Grid System **/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
}
 [class*='col-'] {
 float: left;
 padding-right: 20px;
 min-height:1px;
}
[class*='col-']:last-of-type {
	padding-right: 0px;
}
.max-1140 {
	max-width: 1140px;
	margin: 0px auto;
}
.grid {
	width: 100%;
	max-width: 1140px;
	/*min-width: 100%;*/
	margin: 0 auto;
	overflow: hidden;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}
.grid-pad {
	padding: 20px 0 0px 20px;
}
.grid-pad > [class*='col-']:last-of-type {
	padding-right: 20px;
}
.grid.grid-full {
	width: 100%;
	max-width: 100%;
}
.push-right {
	float: right;
}
/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}
.col-1-2, .col-6-12 {
	width: 50%;
}
.col-1-3, .col-4-12 {
	width: 33.33%;
}
.col-1-4, .col-3-12 {
	width: 25%;
}
.col-1-5 {
	width: 20%;
}
.col-1-6, .col-2-12 {
	width: 16.667%;
}
.col-1-7 {
	width: 14.28%;
}
.col-1-8 {
	width: 12.5%;
}
.col-1-9 {
	width: 11.1%;
}
.col-1-10 {
	width: 10%;
}
.col-1-11 {
	width: 9.09%;
}
.col-1-12 {
	width: 8.33%
}
/* Layout Columns */

.col-11-12 {
	width: 91.66%
}
.col-10-12 {
	width: 83.333%;
}
.col-9-12 {
	width: 75%;
}
.col-5-12 {
	width: 41.66%;
}
.col-7-12 {
	width: 58.33%
}
 @media handheld, only screen and (max-width: 767px) {
/** DISPLAY  **/
.mobile {
	display: block;
}
.desktop {
	display: none;
}
.img {
	max-width: 100%;
}
/** Backgrounds **/
.bg-red, .bg-teal, .bg-blue, .bg-gold, .bg-gray, .bg-gray-light, .bg-gray-dark, .bg-orange, .bg-gray-gradient, .bg-black {
	padding: 4%;
}
.grid {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
 [class*='col-'] {
 width: auto;
 float: none;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 10px;
 margin-bottom: 10px;
 padding-left: 20px;
 padding-right: 20px;
}
[class*='col-'].empty {
	display: none;
}
[class*='col-']:last-of-type {
	padding-right: 20px;
}
/* Mobile Layout */
	
	[class*='mobile-col-'] {
 float: left;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 10px;
 padding-left: 0px;
 padding-right: 10px; /* column-space */
 padding-bottom: 0px;
}
.mobile-col-1-1 {
	width: 100%;
}
.mobile-col-2-3, .mobile-col-8-12 {
	width: 66.66%;
}
.mobile-col-1-2, .mobile-col-6-12 {
	width: 50%;
}
.mobile-col-1-3, .mobile-col-4-12 {
	width: 33.33%;
}
.mobile-col-1-4, .mobile-col-3-12 {
	width: 25%;
}
.mobile-col-1-5 {
	width: 20%;
}
.mobile-col-1-6, .mobile-col-2-12 {
	width: 16.667%;
}
.mobile-col-1-7 {
	width: 14.28%;
}
.mobile-col-1-8 {
	width: 12.5%;
}
.mobile-col-1-9 {
	width: 11.1%;
}
.mobile-col-1-10 {
	width: 10%;
}
.mobile-col-1-11 {
	width: 9.09%;
}
.mobile-col-1-12 {
	width: 8.33%
}
/* Layout Columns */

.mobile-col-11-12 {
	width: 91.66%
}
.mobile-col-10-12 {
	width: 83.333%;
}
.mobile-col-9-12 {
	width: 75%;
}
.mobile-col-5-12 {
	width: 41.66%;
}
.mobile-col-7-12 {
	width: 58.33%
}
.pluses>div {
	background: url('/wp-content/themes/tapjoy_v2/images/slider_bg.png') repeat-y center 0px;
}
ul.two-up li {
	width: 100%;
	float: none;
}
}
